
Redmine - Feature #3941

Display Gravatar Icons on News Page

2009-09-29 15:00 - Alex Bevilacqua

Status: Closed Start date: 2009-09-29

Priority: Low Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed   

Description

Since users can comment on news items, if the gravatar feature is enabled, their icon should also be displayed under the comments

section.

Associated revisions

Revision 3284 - 2010-01-07 22:28 - Jean-Philippe Lang

Avatars added in news (#3941) and forums (#4468) + cleanup.

History

#1 - 2009-10-01 00:31 - Eric Davis

- Category set to UI

- Status changed from New to 7

- Assignee set to Eric Davis

Agreed.

#2 - 2009-10-02 15:36 - Alex Bevilacqua

I don't know if I should split this into a separate issue, but the same should go for the forums...

#3 - 2010-01-07 22:22 - Jean-Philippe Lang

- Assignee changed from Eric Davis to Jean-Philippe Lang

- Target version set to 0.9.0

- Resolution set to Fixed

Added in r3284.

#4 - 2010-01-09 10:57 - Jean-Philippe Lang

- Status changed from 7 to Closed

Merged in 0.9-stable in r3287.

Powered by TCPDF (www.tcpdf.org)

2025-05-12 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/3284
https://www.redmine.org/projects/redmine/repository/svn/revisions/3287
http://www.tcpdf.org

